Update to 2.2.0 (-static subpackage and python bindings are no longer available)
-rw-r--r-- 1224 fann-link.patch
-rw-r--r-- 3076 fann.spec
This page took 0.08982 seconds and 4 git commands to generate.